function objetoAjax(){
 var xmlhttp=false;
 try {
  xmlhttp = new ActiveXObject("Msxml2.XMLHTTP");
 } catch (e) {
  try {
   xmlhttp = new ActiveXObject("Microsoft.XMLHTTP");
  } catch (E) {
   xmlhttp = false;
  }
 }
 if (!xmlhttp && typeof XMLHttpRequest!='undefined') {
  xmlhttp = new XMLHttpRequest();
 }
 return xmlhttp;
}



function listarhrspermisodetalle(){

var mes = document.getElementById("mes").value;
var anno= document.getElementById("anno").value;
var idtp= document.getElementById("progtp").value;
var idj= document.getElementById("idj").value;
var ids= document.getElementById("ids").value;
//alert(anno);
divResultado = document.getElementById("divlistapersonal");
divResultado.innerHTML= "<center><img src='anim.gif'></center>";
ajax2=objetoAjax();
var aleatorio=Math.random();
ajax2.open("GET", "personalhrspermiso.php?anno="+anno+"&mes="+mes+"&idj="+idj+"&ids="+ids+"&idtp="+idtp+"&aleatorio="+aleatorio);

ajax2.onreadystatechange=function() {
  if (ajax2.readyState==4 && ajax2.status==200) {
   divResultado.innerHTML = ajax2.responseText
  }
 }
 ajax2.send(null);

}

function reportarhoraspermiso(){

var mes = document.getElementById("mes").value;
var anno= document.getElementById("anno").value;
var idtp= document.getElementById("progtp").value;
var idj= document.getElementById("idj").value;
var ids= document.getElementById("ids").value;
//alert(anno);



var aleatorio=Math.random();
var cadena= "../../reporte/listarhrspermiso.php?anno="+anno+"&mes="+mes+"&idj="+idj+"&ids="+ids+"&idtp="+idtp+"&aleatorio="+aleatorio;
window.open(cadena,"","height=500,width=1250,scrollbars=YES");

}
